package com.qmth.distributed.print.business.bean.dto.client;

import java.util.List;

public class PrintSingleDto {

    private Long examId;
    private String examName;
    private Long printPlanId;
    private String printPlanName;
    private String courseCode;
    private String courseName;
    private String paperNumber;
    private String paperType;
    private String examDetailIds;
    private List<UrlMd5Dto> paper;
    private List<UrlMd5Dto> card;
    private List<UrlMd5Dto> signs;
    private List<UrlMd5Dto> packages;
    private List<UrlMd5Dto> checkIn;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getExamName() {
        return examName;
    }

    public void setExamName(String examName) {
        this.examName = examName;
    }

    public Long getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(Long printPlanId) {
        this.printPlanId = printPlanId;
    }

    public String getPrintPlanName() {
        return printPlanName;
    }

    public void setPrintPlanName(String printPlanName) {
        this.printPlanName = printPlanName;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getPaperType() {
        return paperType;
    }

    public void setPaperType(String paperType) {
        this.paperType = paperType;
    }

    public String getExamDetailIds() {
        return examDetailIds;
    }

    public void setExamDetailIds(String examDetailIds) {
        this.examDetailIds = examDetailIds;
    }

    public List<UrlMd5Dto> getPaper() {
        return paper;
    }

    public void setPaper(List<UrlMd5Dto> paper) {
        this.paper = paper;
    }

    public List<UrlMd5Dto> getCard() {
        return card;
    }

    public void setCard(List<UrlMd5Dto> card) {
        this.card = card;
    }

    public List<UrlMd5Dto> getSigns() {
        return signs;
    }

    public void setSigns(List<UrlMd5Dto> signs) {
        this.signs = signs;
    }

    public List<UrlMd5Dto> getPackages() {
        return packages;
    }

    public void setPackages(List<UrlMd5Dto> packages) {
        this.packages = packages;
    }

    public List<UrlMd5Dto> getCheckIn() {
        return checkIn;
    }

    public void setCheckIn(List<UrlMd5Dto> checkIn) {
        this.checkIn = checkIn;
    }
}
